@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/
#slider {
    width: 100%;
    height: 70vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
#topvegas {
    width: 100%;
    height: 70vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}


/*========= レイアウトのためのCSS ===============*/

/* sp*/

@media screen and (max-width: 767px) {
	header h2 {
		position: absolute;
		z-index: 2;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
		font-size:8vw;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		color: #fff;
		text-shadow: #FC0 1px 0 10px;
	}
}

/* pc */

@media screen and (min-width: 768px) {
	header h2 {
		position: absolute;
		z-index: 2;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
		font-size:3vw;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		color: #fff;
		text-shadow: #FC0 1px 0 10px;
	}
}


.wrapper{
	position: relative;
}
